<?xml version="1.0" encoding="utf-8"?>
<com.ttiglobal.inttilectgpchat.screenpinview.views.SquareImageView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="0dp"
    android:layout_height="@dimen/textSize"
    android:layout_margin="@dimen/textSize"
    android:layout_weight="1"
    android:maxHeight="@dimen/textSize"
    android:maxWidth="@dimen/textSizeAverage"
    tools:src="@drawable/pin_code_round_empty" />
